---
uploads:
  label: Quel type d'importation ?
  help: Il y a des images dans le dossier "upload", voulez-vous les importer? 
  type: radio
  options:
        true: Importer depuis le dossier "Upload"
        false: Importer depuis le formulaire ci-dessous
            
  display_filter: booleantofrench
  value: 'true'   
  
illustrations:
  type: file
  label: Importer des images pour les items
  help: Chaque image deviendra un item séparé
  required: 'true'
  accept: .jpg,.png,.gif,.webp,.svg
  multiple: true
  value:  
  
titleoption:
  label: Option pour le titre
  type: select
  help: Quel titre donner à chaque item?
  options: 
   propre: Le nom du fichier nettoyé
   brut: Le nom du fichier brut sans extension
  value: propre